/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/libthreadar/barrier.hpp -> /usr/pkg/include/libthreadar/barrier.hpp
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/libthreadar/condition.hpp -> /usr/pkg/include/libthreadar/condition.hpp
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/libthreadar/exceptions.hpp -> /usr/pkg/include/libthreadar/exceptions.hpp
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/libthreadar/fast_tampon.hpp -> /usr/pkg/include/libthreadar/fast_tampon.hpp
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/libthreadar/freezer.hpp -> /usr/pkg/include/libthreadar/freezer.hpp
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/libthreadar/libthreadar.hpp -> /usr/pkg/include/libthreadar/libthreadar.hpp
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/libthreadar/libthreadar_config.h -> /usr/pkg/include/libthreadar/libthreadar_config.h
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/libthreadar/mutex.hpp -> /usr/pkg/include/libthreadar/mutex.hpp
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/libthreadar/ratelier_gather.hpp -> /usr/pkg/include/libthreadar/ratelier_gather.hpp
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/libthreadar/ratelier_scatter.hpp -> /usr/pkg/include/libthreadar/ratelier_scatter.hpp
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/libthreadar/semaphore.hpp -> /usr/pkg/include/libthreadar/semaphore.hpp
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/libthreadar/tampon.hpp -> /usr/pkg/include/libthreadar/tampon.hpp
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/libthreadar/thread.hpp -> /usr/pkg/include/libthreadar/thread.hpp
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/lib/libthreadar.a -> /usr/pkg/lib/libthreadar.a
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/lib/libthreadar.so -> /usr/pkg/lib/libthreadar.so
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/lib/libthreadar.so.1000 -> /usr/pkg/lib/libthreadar.so.1000
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/lib/libthreadar.so.1000.4.0 -> /usr/pkg/lib/libthreadar.so.1000.4.0
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/lib/pkgconfig/libthreadar.pc -> /usr/pkg/lib/pkgconfig/libthreadar.pc
